@font-face {
  font-family: "Interstate";
  src: url("https://www.rbb24.de/basis/webfont/b850db31-9043-48a9-9105-f6215999635a-3.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Interstate";
  src: url("https://www.rbb24.de/basis/webfont/3d6b9143-eb88-4451-80b0-7d05bd58b8a1-3.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Interstate-Condensed";
  src: url("https://www.rbb24.de/basis/webfont/19201dd5-5c2a-4dbd-9079-47bf6ea093f0-5.woff2") format("woff2"), url("https://www.rbb-online.de/basis/webfont/19201dd5-5c2a-4dbd-9079-47bf6ea093f0-3.woff") format("woff");
  font-style: normal;
  font-weight: 900;
}

html, body {
  position: relative;
  width: 100%;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  box-sizing: border-box;
  font-family: 'Interstate', sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
}

